isPackageInstalled {R.utils} | R Documentation

## Checks if a package is installed or not

### Description

Checks if a package is installed or not.

### Usage

    ## Default S3 method:
    isPackageInstalled(package, ...)

### Arguments

`package` | A `character` `vector` of package names.
`...` | Not used.

### Value

Returns a `logical` `vector`.

### Author(s)

Henrik Bengtsson

### See Also

`isPackageLoaded`().

[Package R.utils version 2.6.0 Index]